<h2>Minimal example</h2>

<span class="rui-empty rui-empty--inline">Nothing to display.</span>

<h2>With an icon</h2>

<span class="rui-empty rui-empty--inline">
  <svg class="rui-empty__icon rui-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm48-56a8,8,0,0,1-8,8H88a8,8,0,0,1,0-16h80A8,8,0,0,1,176,160ZM80,108a12,12,0,1,1,12,12A12,12,0,0,1,80,108Zm96,0a12,12,0,1,1-12-12A12,12,0,0,1,176,108Z"></path></svg>
  Nothing to display.
</span>

<h2>With actions</h2>

<span class="rui-empty rui-empty--inline">
  <svg class="rui-empty__icon rui-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm48-56a8,8,0,0,1-8,8H88a8,8,0,0,1,0-16h80A8,8,0,0,1,176,160ZM80,108a12,12,0,1,1,12,12A12,12,0,0,1,80,108Zm96,0a12,12,0,1,1-12-12A12,12,0,0,1,176,108Z"></path></svg>
  Nothing to display.

  <span class="rui-empty__actions">
    <button type="button">Back</button>
    <button type="button">Retry</button>
  </span>
</span>

